<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta name="author" content="Luka Cvrk (www.solucija.com) ported to Website Baker by Andrew DOwellin (www.websitebakertemplates.com)" />
  <meta http-equiv="Content-Type" content="application/xhtml+xml; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
  <meta name="description" content="<?php page_description(); ?>" />
  <meta name="keywords" content="<?php page_keywords(); ?>" />
  <meta name="author" content="fullahead.org - studio7designs.com" />
  <link href="<?php echo TEMPLATE_DIR; ?>/css/screen.css" rel="stylesheet" type="text/css" media="screen, projection, tv" />
  <link href="<?php echo TEMPLATE_DIR; ?>/css/html.css" rel="stylesheet" type="text/css" media="screen, projection, tv" />
  <title><?php page_title(); ?></title>
</head>
<body>

<!-- #content: holds all except site footer - causes footer to stick to bottom -->
<div id="content">
  <!-- #header: holds the logo and top links -->
  <div id="header" class="width">
    <img src="<?php echo TEMPLATE_DIR; ?>/images/logo.gif" alt="Your logo goes here"/>
    <?php
    //show_menu2(0,SM2_ROOT,SM2_START,SM2_START|SM2_PRETTY,'[if(sib<=sibCount){<li>[a][menu_title][/a]}][if(sib==sibCount){<li><a class="last" href="[url]">[menu_title][/a]}]','</li>','<ul>');
    show_menu2(0, SM2_ROOT, SM2_START, '', '[if(sib<sibCount){<li>[a][menu_title][/a]}][if(class==menu-last){<li><a class="last" href="[url]">[menu_title][/a]}]','</li>','<ul>');
    ?>
  </div>
  <!-- #header end -->
  <!-- #headerImg: holds the main header image or flash -->
  <div id="headerImg" class="width"></div>
  <!-- #menu: the main large box site menu -->
  <div id="menu" class="width">
  <?php
  show_menu2(0, SM2_ROOT+1, SM2_CURR+1, '', '<li>[a]<span class="title">[menu_title]', '</span></a></li>' );
  ?>
  </div>
  <!-- #menu end -->
  <!-- #page: holds the page content -->
  <div id="page">
    <!-- #columns: holds the columns of the page -->
    <div id="columns" class="widthPad">
    <!-- Single column -->
    <div class="floatLeft width100">
    <br />
      <h1><?php page_title(); ?></h1>
      <?php page_content(); ?>
    </div>
    <!-- Single column end -->
    </div>
    <!-- #columns end -->
  </div>
  <!-- #page end -->
</div>
<!-- #content end -->
<!-- #footer: holds the site footer (logo and links) -->
<div id="footer">
  <!-- #bg: applies the site width and footer background -->
  <div id="bg" class="width">
    <img src="<?php echo TEMPLATE_DIR; ?>/images/logo.gif" alt="Your logo goes here"/>
    <ul>
      <li><a href="<?php echo WB_URL . "/sitemap.xml" ?>">Sitemap</a></li>
      <li><a href="http://www.websitebakertemplates.com/">Ported by Andrew Dowellin</a></li>
      <li><a href="http://www.studio7designs.com/" class="last">studio7designs.com</a></li>
	 </ul>
  </div>
  <!-- #bg end -->
</div>
<!-- #footer end -->
</body>
</html>